@charset "UTF-8";
/* Tema do cliente */

/* Fonts */
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'roboto_slabregular';
    src: url('../fonts/RobotoSlab-Regular-webfont.eot');
    src: url('../fonts/RobotoSlab-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RobotoSlab-Regular-webfont.woff') format('woff'),
         url('../fonts/RobotoSlab-Regular-webfont.ttf') format('truetype'),
         url('../fonts/RobotoSlab-Regular-webfont.svg#roboto_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto_slabbold';
    src: url('../fonts/RobotoSlab-Bold-webfont.eot');
    src: url('../fonts/RobotoSlab-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RobotoSlab-Bold-webfont.woff') format('woff'),
         url('../fonts/RobotoSlab-Bold-webfont.ttf') format('truetype'),
         url('../fonts/RobotoSlab-Bold-webfont.svg#roboto_slabbold') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* Pré formatações */
.container{
  max-width: 1000px;
}
a:hover{
  color: #253D5A;
}
::-moz-selection{
  background: #253D5A;
}
::selection{
  background: #253D5A;
}
.pagination .active a,
.pagination .active a:hover{
  background-color: #253D5A;
  border-color: #253D5A;
}
.editor p{
  font-family: 'open_sansregular';
}
.editor h1,
.editor h2,
.editor h3,
.editor h4,
.editor h5,
.editor h6{
  font-family: 'roboto_slabbold';
}

/* css do tema */

/* header */

.header{
  position: absolute;
  z-index: 999;
  width: 100%;
  background-color: rgba(255,255,255,0.9);
}

.logo img{
  margin-top: 9px;
}

.img-responsive{
  display: inline-block;
}

.menu{
  margin: 0;
  padding: 0;
  list-style-type: none;
  border-left: 1px solid #CEDEE6;
  display: inline-block;
}

.submenu2{
  display: none;
}

.menu li{
  display: inline-block;
  border-right: 1px solid #CEDEE6;
}

.menu a{
  transition: all .2s linear;
  display: block;
  line-height: 105px;
  padding: 0 27px;
  font-family: 'roboto_slabregular';
  font-size: 14px;
  color: #768898;
}


.menu a:hover,
.menu a.active{
  color: #253D5A;
  font-family: 'roboto_slabbold';
}

.submenu{
  background-color: rgba(20,47,80,0.8);
  text-align: center;
  list-style-type: none;
  padding: 0;
  line-height: 45px;
  margin: 0;
  padding: 0;
  list-style-type: none;
  padding-left: 303px;
  position: absolute;
  width: 100%;
}

.submenu li{
  display: inline-block;
  margin-right: 27px;
  padding-right: 35px;
  background-image: url(../imagens/separador-menu.png);
  background-position: right 22px;
  background-repeat: no-repeat;
}

.submenu a{
  transition: all .2s linear;
  display: block;
  font-family: 'roboto_slabregular';
  color: #FFF;
  background-image: url(../imagens/menu-hover.png);
  background-position: center -10px;
  background-repeat: no-repeat;
}

.submenu li:last-child {
  border-right: none;
  padding-right: 0;
  background-image: none;
  margin-right: 0;
}

.submenu a:hover,
.submenu a.active{
  color: #FFF;
  font-family: 'roboto_slabbold';
  background-position: center top;
}

.submenu{
  display: none;
}

.area-banner{
  position: relative;  
  margin-bottom: 45px;
  height: 517px;
}

.banner{
  height: 517px;
  overflow: hidden;
  width: 100%;
}

.banner a{
  display: block;
  width: 100%;
  height: 517px;
  background-position: center center;
  background-repeat: no-repeat;
  vertical-align: top;
  background-size: cover;
}

.pager-holder{
  position: absolute;
  z-index: 600;
  bottom: 20px;
  text-align: center;
  width: 100%;
}

#next, #prev{
  display: inline-block;
}

.pg-home{
  background-image: url(../imagens/fundo-home.jpg);
  background-position: center bottom;
  background-repeat: no-repeat;
  padding-bottom: 87px;
}

.hesq{
  font-family: 'roboto_slabregular';
  color: #003366;
  font-size: 28px;
  border-right: 4px solid #00BFE8;
}

.pg-home p{
  font-family: 'open_sansregular';
  font-size: 14px;
  color: #333333;
  margin-bottom: 20px;
  padding-left: 20px;
  text-align: justify;
}

.icones{
  text-align: center;
  margin-top: 110px;
}

.icones img{
  display: block;
  margin: 0 auto;
  margin-bottom: 15px;
}

.icones span{
  font-family: 'roboto_slabregular';
  font-size: 30px;
  color: #003366;
  background-color: rgba(255,255,255,0.8);
  padding: 0 10px;
}


.footer{
  padding-top: 5px;
  padding-bottom: 15px;
  font-family: 'Verdana';
  font-size: 11px;
  color: #8798A5;
  padding: 20px 0;
}

.footer p{
  margin-bottom: 0;
  margin-top: 12px;
}

.footer a{
  color: #8798A5;
  transition: all .2s linear;
  text-decoration: none;
}

.footer a:hover{
  color: #0BB1D5;
}

.logokryz{
  background-image: url(../imagens/logo-kryzalis.png);
  width: 79px;
  height: 26px;
  display: inline-block;
  position: relative;
  top: 7px;
  transition: all .2s linear;
}

.footer a:hover .logokryz{
  background-image: url(../imagens/logo-kryzalis-2.png);  
}

/* internas */
.internas .header{
  position: relative;
}

.internas .footer{
  background-color: #F9FBFD;
  margin-top: 70px;
}

.titulo{
  text-align: center;
  background-image: url(../imagens/subtopo-internas.png);
  background-position: center top;
  background-repeat: no-repeat;
  height: 154px;
}

.titulo h2{
  padding-top: 38px;
  line-height: 1;
  font-family: 'roboto_slabregular';
  font-size: 54px;
  color: #002C63;

  margin: 0;
}

.bread{
  font-family: 'open_sansregular';
  font-size: 14px;
  color: #002C63;
  margin-top: 5px;
}

.bread a{
  color: #002C63;
}


/* contato */

  .pg-contato h2{
    font-family: 'roboto_slabregular';
    font-size: 30px;
    color: #00A6CA;
  }

  .pg-contato form{
    background-color: #F4F4F4;
    padding: 15px 20px 15px 20px;
    line-height: 1.5;
    font-family: 'open_sansregular';
    font-size: 12px;
  }
  
  .pg-contato form input{
    margin-bottom: 5px;
  }
  
  .pg-contato form textarea{
    height: 206px;
    margin-bottom: 10px;
  }
  
  .pg-contato form input,
  .pg-contato form textarea
  {
    font-size: 12px;
    border: none;
    font-family: 'Arial'
  }
  
  .btn-enviar-contato{
    display: block;
    background-color: #002E63;
    border: none;
    width: 108px;
    height: 30px;
    line-height: 30px;
    float: right;
    color: #FFF!important;
    font-family: 'Arial'!important;
    font-size: 12px!important;
    transition: all .2s linear;
  }
  
  .btn-enviar-contato:hover{
    background-color: #5481B5;
  }
  
  .pg-contato iframe{
    width: 100%;
    height: 355px;
  }

/* parceiros */
.parceiro{
  display: block;
  margin: 0 auto;
  text-align: center;
  height: 295px;
  transition: all .2s linear;
}

.parceiro:hover{
  opacity:.7;
  filter:alpha(opacity=70);
  -moz-opacity:.7;
  opacity:.7;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70)
}

.pimg{
  display: inline-block;
  border: 2px solid #E3E8EA;
  width: 225px;
  height: 225px;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  margin-bottom: 5px;
}

.ptit{
  font-family: 'roboto_slabregular';
  font-size: 16px;
  color: #002C63;
  display: block;
}

.ptxt{
  color: #666666;
  font-size: 14px;
  font-family: 'open_sansregular';
  display: block;
}


/* quem */

.quem1{
  background-color: #F0F6FB;
  float: left;
  padding-top: 30px;
  padding-right: 20px;
  padding-left: 30px;
  width: 633px;
  height: 317px;
}

.imgquem{
  width: 336px;
  height: 317px;
  float: left;
  background-image: url(../imagens/quemsomos-1.jpg);
  font-family: 'roboto_slabbold';
  font-size: 23px;
  color: #FFFFFF;
  text-align: center;
  padding-top: 50px;
  padding-left: 20px;
  padding-right: 20px;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.65);
}

.pg-quem p{
  font-family: 'open_sansregular';
  font-size: 15px;
  color: #111111;
  line-height: 1.3;
}


.pg-quem h2{
  font-family: 'roboto_slabregular';
  font-size: 38px;
  color: #002D63;
  margin-top: 45px;
}

.quem2{
  float: left;
  width: 336px;
  height: 260px;
}

.quem3{
  width: 330px;
  height: 260px;
  float: left;
  padding-left: 35px;
}

.pg-quem img{
  float: left;
}

.quem4{
  float: left;
  width: 418px;
  height: 232px;
  background-color: #F0F6FB;
  padding-left: 35px;
}

.quem4 h2{
  margin-top: 25px;
}

/* servicos */

.box-topo{
  height: 319px;
  background-position: center top;
  background-repeat: no-repeat;
  margin-bottom: 40px;
}

.box-topo .container{
  height: 319px;
  position: relative;
}

.quadro-texto{
  margin-left: 10px;
  width: 327px;
  background-color: #FFFFFF;
  padding: 18px;
  /*margin-top: 56px;*/
  /*height: 263px;*/
  padding-top: 10px;
  position: absolute;
  bottom: 0;
  z-index: 1;
  padding-bottom: 10px;
  height: 228px;
}


.quadro-texto h3{
  color: #002E63;
  font-family: 'roboto_slabregular';
  font-size: 28px;
  text-align: left;
  margin-top: 0;
  /*line-height: 44px;*/
}
.quadro-texto h3 img{
  position: relative;
  top: -4px;
}


.quadro-texto h4{
  color: #002E63;
  font-family: 'roboto_slabregular';
  font-size: 21px;
  margin-top: 0;
  line-height: 1.5;
  text-align: justify;
}


.quadro-texto p{
  color: #444444;
  font-family: 'open_sansregular';
  font-size: 14px;
  line-height: 1.3;
  text-align: justify;
}

/* servicos */

.servico{
  display: block;
  padding: 15px 30px;
  background-color: #EFF6FD;
  -webkit-box-shadow: 3px 3px 0px 0px rgba(84, 112, 143, 0.53);
  -moz-box-shadow:    3px 3px 0px 0px rgba(84, 112, 143, 0.53);
  box-shadow:         3px 3px 0px 0px rgba(84, 112, 143, 0.53);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding-right: 90px;
  transition: all .2s linear;
  margin-bottom: 30px;
  min-height: 137px;
}

.box{
  display: block;
  padding: 15px 30px;
  background-color: #EFF6FD;
  -webkit-box-shadow: 3px 3px 0px 0px rgba(84, 112, 143, 0.53);
  -moz-box-shadow:    3px 3px 0px 0px rgba(84, 112, 143, 0.53);
  box-shadow:         3px 3px 0px 0px rgba(84, 112, 143, 0.53);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  transition: all .2s linear;
  margin-bottom: 30px;
}

.box p{
  font-family: 'open_sansregular';
  font-size: 15px;
  color: #202020;
}

.servico:hover{
  opacity:.7;
  filter:alpha(opacity=70);
  -moz-opacity:.7;
  opacity:.7;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70)
}

.servico img{
  float: left;
  margin-right: 35px;
}

.slogo{
  margin-right: 10px!important;
  margin-bottom: 86px;
}

.servico p{
  font-family: 'roboto_slabregular';
  font-size: 18px;
  color: #132E51;
  text-align: justify;
}

.btn-voltar{
  background-color: #393C41;
  border: none;
  width: 117px;
  height: 33px;
  line-height: 33px;
  float: left;
  margin-top: 10px;
  font-family: 'open_sansregular';
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #FFF;
  font-size: 16px;
  transition: all .2s linear;
  display: block;
  text-align: center;
}

.btn-voltar:hover{
  background-color: #595F66;
  color: #FFF;
}

/* menu responsivo */

  .navbar-collapse{  
    padding-left: 0;
    padding-right: 0;
  }

  .navbar{
    margin-bottom: 0;
  }

  @media (max-width: 991px) {

    .navbar{
      margin-top: 20px;   
      width: 100%; 
    }

    .navbar h3{
      margin: 0;
      line-height: 48px;
      padding-left: 10px;
    }

    .navbar-header{
      background-color: #FFF;
      border: 1px solid #000;

      cursor: pointer;    
      width: 100%;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;    
    }

    .navbar-button{
      float: right;
    }

    .icon-bar{
      background-color: #000;
    }

    .menu{
      border: none;
      text-align: left;
      border-right: none;
    }

    .menu>li{
      display: block;
      background-image: none;
      text-align: left;
      border: none;
    }

    .menu>li>a{
      text-align: left;    
      margin-right: 0;
      padding: 5px 15px;
      border: none;
      line-height: 30px;
    }

    .navbar-menu{
      background-color: #FFF;
      border: 1px solid #000;

      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;  
      text-align: left!important;  
    }
      
    .navbar-toggle {
      display: block;
    }
    .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
      display: none!important;
    }  
    .navbar-collapse.collapse.in { 
      display: block!important;
    }
    .collapsing {
      overflow: hidden!important;
    }

    .submenu2{
      display: block;
      padding-left: 0;
    }

    .submenu2 li{
      display: block;
      border: none;
    }

    .submenu2 li a{
      line-height: 25px;
    }

    .submenu{
      display: none!important;
    }

  }
/* menu responsivo */

/* responsivo */

/* responsivo */

/* responsivo */
  /* Large desktops and laptops */
  @media (min-width: 1200px) {

    .quadro-texto{
      left: -130px;
    }

  }

  /* Portrait tablets and medium desktops */
  @media (min-width: 992px) and (max-width: 1199px) {

    .quem1{
      width: 601px;
    }
    .quem2{
      width: 321px;
    }
    .quem3{
      width: 315px;
    }
    .quem4{
      width: 388px;
    }

  }

  /* Portrait tablets and small desktops */
  @media (min-width: 768px) and (max-width: 991px) {
    
    .logo{
      display: block;
      text-align: center;
    }

    .header{
      position: relative;
      padding-bottom: 15px;
    }

    .imgquem{
      width: auto;
      height: auto;
      float: none;
      color: #002C63;
      background-image: none;
      text-shadow: none;
      margin-bottom: 30px;
    }

    .quem1{
      width: 100%;
    }

    .pg-quem img{
      display: none;
    }

    .quem4{
      width: 100%;
    }

  }

  /* Landscape phones and portrait tablets */
  @media (max-width: 767px) {

    .logo{
      display: block;
      text-align: center;
    }

    .header{
      position: relative;
      padding-bottom: 15px;
    }

    .hesq{
      border-right: 0;
      margin-bottom: 30px;
    }

    .pg-home p{
      padding-left: 0
    }

    .icones{
      margin-top: 50px;
    }

    .icones span{
      font-size: 18px;
    }

    .icones img{
      width: 80px;
      height: auto;
    }

    .footer *{
      text-align: center!important;
    }

    .servico img{
      display: none;
    }

    .servico{
      padding-right: 30px;
    }

  }

  /* Landscape phones and smaller */
  @media (max-width: 480px) {

    .icones{
      margin-top: 30px;
      width: 100%;
    }

    .icones span{
      font-size: 25px;
    }

    .icones img{
      width: 80px;
      height: auto;
    }

    .col-xs-6{
      width: 100%;
    }

    .titulo h2{
      font-size: 34px;
    }

    .quadro-texto{
      width: 100%;
      margin-left: 0;
      height: auto;
    }

    .box-topo{
      height: auto;
    }

  }
/* /responsivo */


